.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	/*border-bottom: 1px solid #ccc;*/
	display:inline-block;
	width:100%;
}

.r-tabs-nav li:last-child {
	border-right:none !important;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	width:19.8%;
	text-align:center;
	border-right:1px solid #CCC;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #16b0eb;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	width:100%;
	padding:15px 0;
	font-family: ralewaybold;
	font-size:16px;
	text-transform:uppercase;
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	background-color: #1799cb;
}

.r-tabs .r-tabs-panel {
	
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #00aadd;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
	text-transform:uppercase;
	font-family: ralewaybold;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00aadd;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
	float:left;
}

.r-tabs .r-tabs-panel {
    padding: 0px;
    display: none;
	margin-top:10px;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: inline-block !important;
	width:100%;
}

.banner-tab .r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	width:15.6%;
	text-align:center;
	border-right:none;
	margin-right:1.28%;
}
.banner-tab .r-tabs .r-tabs-nav li:last-child
{
	margin-right:0;
}
.banner-tab .r-tabs .r-tabs-nav .r-tabs-anchor {
	background: url(../images/top-banner-tab-bg-ful.png) no-repeat center 35px;
	background-size:100% 100%;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	width:100%;
	padding:15px 0;
	font-family: ralewaybold;
	font-size:16px;
	text-transform:uppercase;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.banner-tab .r-tabs .r-tabs-nav .r-tabs-anchor:hover {
	color: #59c2ef;
	background-position:center top;
}
.banner-tab .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #59c2ef;
	background: url(../images/top-banner-tab-bg-ful.png) no-repeat center top;
	background-size:100% 100%;
}
.banner-tab .r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: transparent;
}
.banner-tab .r-tabs .r-tabs-panel {
    padding: 10px 2%;
    display: none;
	margin-top:-4px;
	background-color:rgba(101,159,181,0.7);
	width:96%;
}

.search-by-area .r-tabs .r-tabs-nav {
    background:#16b0eb;
}
.search-by-area .r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	width:25%;
	text-align:center;
	border-right:none;
}
.search-by-area .r-tabs .r-tabs-nav .r-tabs-anchor {
	background:url(../images/unselect-tab-arrow.png) no-repeat right center #16b0eb;
	background-size:auto 100%
	display: inline-block;
	text-decoration: none;
	color: #fff;
	width:100%;
	padding:15px 0;
	font-family: ralewayregular;
	font-size:16px;
	text-transform:capitalize;
	transition:none;
}
.search-by-area .r-tabs .r-tabs-nav li:nth-child(2) .r-tabs-anchor {
	background:url(../images/select-tab-arrow.png) no-repeat right center #16b0eb;
}
.search-by-area .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	background:url(../images/select-tab-arrow.png) no-repeat right center #ee8a10 !important;
	background-size:auto 100%
}
.search-by-area .r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: transparent;
}
.search-by-area .r-tabs .r-tabs-panel {
    padding: 10px 2%;
    display: none;
	margin-top:-4px;
	background-color:#fff;
	width:95.8%;
	border-bottom:1px solid #16b0eb;
	border-left:1px solid #16b0eb;
	border-right:1px solid #16b0eb;
}

.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	width:24.5%;
	text-align:center;
	border-right:none;
	margin-right:0.5%;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-anchor {
	background:none;
	display: inline-block;
	text-decoration: none;
	width:100%;
	padding:0;
	transition:none;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor .our-product-price-tab {
	background-color:#fff;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor .our-product-price-tab span {
	color:#16b0eb;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor .our-prodct-read-more {
	background:url(../images/read-more-blue-arrow.png) no-repeat;
	color:#fff;
	background-size:100% 100%;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-state-active .link-tab {
	display:inline-block;
}
.our-product-tab-area .r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: transparent;
}
.our-product-tab-area .r-tabs .r-tabs-panel {
    padding: 0;
    display: none;
	margin-top:-9px;
	background-color:rgba(255,255,255,0.7);
	width:100%;
	border-radius:3px;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav{
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}

